Subject: bug#33709: Hang when compiled with --coverage and gcc 7.3

From: Glenn Morris <[email-masked]>
Date: Thu, 13 Dec 2018 14:40:33 -0500

On hydra, I had to drop all the way back to gcc 4.8 for this issue to go
away. It still hung with gcc 5.5.0 (https://hydra.nixos.org/build/85827904)
and 6.4.0 (https://hydra.nixos.org/build/85827876).